package com.cool.store.enums.close;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 闭店审批状态枚举类
 * </p>
 *
 * @author wangff
 * @since 2025/10/8
 */
@Getter
@AllArgsConstructor
public enum CloseStoreAuditStatusEnum {

    PENDING(0, "待处理"),
    PASS(1, "通过"),
    REJECTED(2, "拒绝"),

    ;

    private final Integer status;

    private final String msg;
}
